| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
printdlg.h File Reference

## Classes

class | wxPrintDialog
| This class represents the print and print setup common dialogs. More...
class | wxPageSetupDialog
| This class represents the page setup common dialog. More...